body, A:link, A:visited, A:active {background: #b4ebf0; }

body {color: Black; }
A:link { color: #036; }
A:visited { color: #053; }
A:active { color: Red; }
H1 { text-align: center; font-family: helvetica, sans-serif; font-size: 1.5em; color: #008000;}
H2 { font-family: helvetica, sans-serif; font-size: 1.3em; color: #800000;}
H3 { font-family: helvetica, sans-serif; font-size: 1.1em; color: #800000;}

.caption { font-family: helvetica, sans-serif; 
	   font-size: 0.7em; 
           font-weight: thin;}


.message-quote { background: white; font-size: 0.8em; }
